Attribute VB_Name = "modC3DReader_PatchUp"


'
' The C3D reader cross-uses several other modules from the MAL Database Front-End.
' Modifications to these cross-linked modules should NOT be made from this project.
' However, there are several constants, and other things expected by these other modules
' that are not necessarily in this project.  Therefore, the things below are just
' "stub-ins" to allow this module to run without the need to pull in even more things.
' The following are actually never used in this C3D reader program, with the possible
' exception of the giTypeOfMotionSystem flag.  This reader will read any C3D file with
' this flag set to zero, but it won't find Motion Analysis strike/off events.
'


Option Explicit

Public Type CopXY
    X As Single
    Y As Single
End Type

Public Const giTypeOfMotionSystem = 0 ' 0=Vicon; 1=Motion Analysis (ala Phoenix)
Public uBlankCop() As CopXY
Public Const PicPelsX = 1
Public GcdCalcs As New clsGcdCalcs
'

Public Function CopIsDimensioned(uCopXY() As CopXY) As Boolean
    '
End Function
